body {
    --logo-color: #E11D12;
    --top-news-bg: #D4EBFE;
    --line-color: #015293;
    --font-color: #015293;
    --zcyw-hover-color: #C80000;
    --color: #333;
    --font-hover-color: #C80000;
    --nav-bg: #015293;
    --o-two-th: #0370C8;
    --three-bg: #f5faff;
    --ebook-line: #ABD5F7;
    --banner-h3-bg: 1, 82, 147;
    --header-bg: url("../images/default-header-bg.png")
}

.zqj {
    --logo-color: #E11D12;
    --top-news-bg: #FFFAF3;
    --line-color: #E58200;
    --font-color: #E58200;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #E58200;
    --nav-bg: #E58200;
    --o-two-th: #F59E2D;
    --three-bg: #FFFAF3;
    --ebook-line: #FFD194;
    --banner-h3-bg: 245, 158, 45;
    --header-bg: url("../images/zqj-header-bg.jpg")
}

.ydj {
    --logo-color: #fff;
    --top-news-bg: #FFF9F9;
    --line-color: #BE1A12;
    --font-color: #BE1A12;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #BE1A12;
    --nav-bg: #BE1A12;
    --o-two-th: #CE261D;
    --three-bg: #FFF9F9;
    --ebook-line: #FFD2D2;
    --banner-h3-bg: 206, 38, 29;
    --header-bg: url("../images/yd-header-bg.jpg")
}

.cj {
    --logo-color: #fff;
    --top-news-bg: #FFF9F9;
    --line-color: #BE1A12;
    --font-color: #BE1A12;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #BE1A12;
    --nav-bg: #BE1A12;
    --o-two-th: #CE261D;
    --three-bg: #FFF9F9;
    --ebook-line: #FFD2D2;
    --banner-h3-bg: 206, 38, 29;
    --header-bg: url("../images/cj-header-bg.jpg")
}

.ldj {
    --logo-color: #fff;
    --top-news-bg: #FFF9F9;
    --line-color: #BE1A12;
    --font-color: #BE1A12;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #BE1A12;
    --nav-bg: #BE1A12;
    --o-two-th: #CE261D;
    --three-bg: #FFF9F9;
    --ebook-line: #FFD2D2;
    --banner-h3-bg: 206, 38, 29;
    --header-bg: url("../images/ldj-header-bg.jpg")
}

.dwj {
    --logo-color: #fff;
    --top-news-bg: #F6FFF9;
    --line-color: #278547;
    --font-color: #278547;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #278547;
    --nav-bg: #278547;
    --o-two-th: #379E5A;
    --three-bg: #F6FFF9;
    --ebook-line: #92DEAC;
    --banner-h3-bg: 39, 133, 71;
    --header-bg: url("../images/dwj-header-bg.jpg")
}

.qmj {
    --logo-color: #fff;
    --top-news-bg: #F6FFF9;
    --line-color: #278547;
    --font-color: #278547;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #278547;
    --nav-bg: #278547;
    --o-two-th: #379E5A;
    --three-bg: #F6FFF9;
    --ebook-line: #92DEAC;
    --banner-h3-bg: 39, 133, 71;
    --header-bg: url("../images/qmj-header-bg.jpg")
}

.gqj {
    --logo-color: #fff;
    --top-news-bg: #FFF9F9;
    --line-color: #BE1A12;
    --font-color: #BE1A12;
    --zcyw-hover-color: #333;
    --color: #333;
    --font-hover-color: #BE1A12;
    --nav-bg: #BE1A12;
    --o-two-th: #CE261D;
    --three-bg: #FFF9F9;
    --ebook-line: #FFD2D2;
    --banner-h3-bg: 206, 38, 29;
    --header-bg: url("../images/gqj-header-bg.jpg")
}